package com.mortals.xhx.tts.bean;

/**
 * Created by ZYW on 2023-01-04.
 */
public class FlowNumBean {

    private int qid;
    private String flownum;
    private String windowname;
    private String windowfromnum;
    private int waitcount;
    private int forwaitcount;
    private long time;        //生成的时间

    public FlowNumBean(int qid, String flownum, String windowname, String windowfromnum, long time) {
        this.qid = qid;
        this.flownum = flownum;
        this.windowname = windowname;
        this.windowfromnum = windowfromnum;
        this.time = time;
    }

    public int getQid() {
        return qid;
    }

    public void setQid(int qid) {
        this.qid = qid;
    }

    public String getWindowfromnum() {
        return windowfromnum;
    }

    public void setWindowfromnum(String windowfromnum) {
        this.windowfromnum = windowfromnum;
    }

    public int getWaitcount() {
        return waitcount;
    }

    public void setWaitcount(int waitcount) {
        this.waitcount = waitcount;
    }

    public int getForwaitcount() {
        return forwaitcount;
    }

    public void setForwaitcount(int forwaitcount) {
        this.forwaitcount = forwaitcount;
    }

    public String getFlownum() {
        return flownum;
    }

    public void setFlownum(String flownum) {
        this.flownum = flownum;
    }

    public String getWindowname() {
        return windowname;
    }

    public void setWindowname(String windowname) {
        this.windowname = windowname;
    }


    public long getTime() {
        return time;
    }

    public void setTime(long time) {
        this.time = time;
    }
}
